body{ padding:0px; margin:0px; font-size:12px; color:#555; background: url(../images/bg.jpg) no-repeat top center; font-family:Verdana, Geneva, sans-serif;}
*{ margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#555;}
a:hover{ color:#c00; text-decoration:underline;}
h3{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h2{ color:#fff; font-size:21px;margin:0; padding:0; display:block; float:left;line-height:30px; font-family:"微软雅黑"; padding-left:100px; padding-top:20px; margin-bottom:20px;}
h2 span{ margin:0; padding:0; font-size:12px; display:block; float:left; line-height:14px; font-weight:normal; color:#c79499; font-family:Verdana, Geneva, sans-serif;}
h4{ font-size:18px;color:#8f2934; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }


/* 顶部 */

.top{ width:1000px; height:388px; margin:0px auto; padding:0px; position:relative;}
.top .topbox{ width:1000px; height:121px; margin:0; padding:0; background:url(../images/top.png) no-repeat top center ;position:absolute; z-index:100; margin-top:0px; margin-left:0px;z-index:999; }
.top .logo{ max-width:285px; max-height:60px;padding:15px 0 0 10px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:616px;margin:0; padding:0; float:right;height:auto; padding-top:15px; }
*html .top .topright{width:640px;margin:0; padding:0; float:right;height:auto; padding-top:7px; }
*+html .top .topright{width:640px;margin:0; padding:0; float:right;height:auto; padding-top:7px; }

/* 搜索栏 */
.search{width:163px; height:27px; margin:0px; padding:0; float:right;  margin-bottom:12px;}
.search input { line-height: 24px; margin: 0px;height: 24px; color: #b9b9b9; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:125px; height:24px; float:left; padding:0; padding-left:15px; margin:0;}
.search .button {margin: 0px; width:23px;height:24px; background:url(../images/button.jpg) no-repeat right center;color: #b9b9b9; float:left;}

/* 导航层 */
.menu{ width:616px; height:34px; line-height:34px; margin:0px; padding:0; overflow:hidden; float:right; font-weight:bold;}
.menu ul{height:34px;list-style:none;margin:0px;padding:0px; font-size:12px; font-family:"微软雅黑";}
.menu ul li {width:88px;height:34px;display:block;line-height:34px;margin:0px; padding:0;float:left; }
.menu ul li.current{width:88px;height:34px; line-height:34px; background:url(../images/hover.jpg) no-repeat center top;}
.menu ul li a{text-decoration:none;color:#fff;text-align:center;width:88px;height:34px;display:block; line-height:34px; overflow:hidden;}
.menu ul li a:hover{ background:url(../images/hover.jpg) no-repeat center top;width:88px;height:34px; line-height:34px;  color:#fff; text-decoration:none;}


/* 首页主体定义 */
.main{ width:1000px; height:auto; margin:0px auto;padding:0px; overflow:hidden; margin-top:6px;}
.main B{width:50px; height:32px; line-height:30px; text-align:right;color:#7a7a7a; float:right; font-weight:normal; font-size:9px; margin:0; padding:0; padding-right:5px;}
.main B a{ color:#7a7a7a; text-decoration:none;}

.main2bg{ width:1008px; height:auto; margin:0px auto;padding:0px; overflow:hidden; background:url(../images/main2bg.jpg) repeat-y; padding-bottom:35px; }
.main2{width:1008px; height:auto; margin:0px auto;padding:0px; background:url(../images/main2.jpg) no-repeat;  overflow:hidden; }


/* banner */
.banner{ width:1000px; height:310px; margin:0px auto; padding:0; overflow:hidden;position:absolute; z-index:100; margin-top:88px; margin-left:0px;z-index:10;}
.shadow{width:1000px; height:21px; margin:0px auto; padding:0; background:url(../images/shadow.jpg) repeat-x; }

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none;}
img {border:0;}
.wrapper {
	width: 1000px;
	height: 300px;
	margin: 0 auto;
	padding: 0px;
	position: absolute;
	z-index: 100;
	margin-top: 88px;
	margin-left: 0px;
	z-index: 10;
	overflow: hidden;
	top: -1px;
}

h1 {height:50px; line-height:50px; font-size:22px; font-weight:normal; font-family:"Microsoft YaHei",SimHei;}

.shuoming {margin-top:20px; border:1px solid #ccc; padding-bottom:10px;}
.shuoming dt {height:30px; line-height:30px; font-weight:bold; text-indent:10px;}
.shuoming dd {line-height:20px; padding:5px 20px;}

/* qqshop focus */
#focus {width:1000px; height:300px; overflow:hidden; position:relative;}
#focus ul {height:300px; position:absolute;}
#focus ul li {float:left; width:1000px; height:300px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1000px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:85px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/* banner结束 */


/* 首页分类 */

.listcontent{width:204px;height:auto; margin:0; padding:0px; float:left; padding-left:5px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ color:#900; font-weight:bold; height: 28px; line-height: 25px;display:block; text-decoration:none; background:url(../images/yiji.jpg) no-repeat; margin:0px; padding-left:35px;overflow:hidden; }


.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px; background:url(../images/ulbg.jpg) no-repeat left bottom;}
.listcontent ul li ul li{height: 25px; line-height: 25px; list-style-type:none;display:block; margin:0px;}
.listcontent ul li ul li a{ color:#666; height: 25px; line-height: 25px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:35px; background:url(../images/erji.jpg) no-repeat 23px 8px;}
.listcontent ul li ul li a:hover{ padding-left:35px; color:#900;}


/* 首页左侧联系层 */
.icontact{width:320px; height:auto; margin:0; padding:0px; padding-top:135px;float:right; font-family:Verdana, Geneva, sans-serif;background:url(../images/icontact.jpg) no-repeat top left;}
.ccontent{height:auto; margin:0px auto; padding:0 5px; overflow:hidden;line-height:24px;}
.ccontent p{line-height:21px; margin:0; padding:0;}

.ncontact{width:204px; height:auto; margin:20px 0; padding:0; float:left; padding-left:5px; }
.nccontent{margin:3px auto; padding:0 15px; overflow:hidden; background:url(../images/map.jpg) no-repeat center;}
.nccontent p{line-height:22px; margin:0; padding:0;}

.ntitle { height:24px;padding:0px; padding-left:10px; margin:0px; margin-bottom:8px;  background:url(../images/ulbg.jpg) no-repeat left bottom;}
.ntitle h3 {line-height:18px;font-size:14px;  height: 18px; display:block; padding-left:5px; margin:0px; color:#960000;font-family:"微软雅黑"}

/* 首页新闻 */
.inews{width:320px; height:auto; margin:0; padding:0; padding-top:131px; float:left; background:url(../images/inew.jpg) no-repeat top;}
.ievent{width:320px; height:auto; margin:0 13px; padding:0px; padding-top:131px; float:left; background:url(../images/ievent.jpg) no-repeat top left;}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:21px; height:21px; }
.newscontent li a{background:url(../images/square.jpg) no-repeat 5px 8px;padding-left:15px;float:left; text-align:left;line-height:21px; height:21px;}
.newscontent li span{text-align:right; float:right; color:#808080; font-family:Verdana, Geneva, sans-serif; font-size:9px; margin:0; padding:0; padding-right:5px;}

*html .newscontent li{line-height:20px; height:20px;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.jpg) no-repeat 5px 8px;padding-left:15px;float:left; text-align:left;line-height:20px; height:20px;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:20px; height:20px;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat 5px 8px;padding-left:15px;float:left; text-align:left;line-height:20px; height:20px;}/**ie7下的兼容性**/

.nnews{margin:0px;  padding:0; overflow:hidden;}
.nnews ul{margin:0;padding:0px;text-align:left;}
.nnews li{line-height:26px; height:26px; border-bottom:1px dashed #ccc;}
.nnews li a{background:url(../images/square.jpg) no-repeat 5px 11px;padding-left:15px;float:left; text-align:left;line-height:26px; height:26px;}
.nnews li span{text-align:right; float:right; color:#808080; font-family:Verdana, Geneva, sans-serif; font-size:9px; margin:0; padding:0; padding-right:5px;}


/* 首页简介 */
.iabout{ width:532px; height: 137px; margin:0; padding:33px 30px 0 25px; float:left;line-height:22px; background:url(../images/iabout.jpg) no-repeat;}
.iabout img{padding:0px; margin:5px 15px 5px 0; }

/*网站子页面留言*/
.content table{ margin:10px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#c00; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#777; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;line-height:2; float:left}
#probox dl { margin:0; width:162px; text-align:center; float:left; margin:5px 7px 0 12px;}
#probox dt{ margin:0 auto; padding:2px;width:158px; height:118px; overflow:hidden; border:1px solid #e3e3e3;}
#probox dt img{ margin:0 auto; padding:0;width:158px;height:118px;overflow:hidden; }
#probox dd{width:154px; height:35px; line-height:35px; margin:0px; padding:0; overflow:hidden; text-align:center; overflow:hidden;}
*html #probox dl { margin:0; width:162px; text-align:center; float:left; margin:5px 7px 0 10px;}


.desc{ width:700px; height:auto; margin:0px auto;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #ccc;}

.slide-pic2 .pic-container2 {OVERFLOW: hidden; WIDTH: 590px; HEIGHT: auto; padding:0px; margin:0px auto;}
.slide-pic2 ul {WIDTH: 590px; padding:0px; margin:0px;}
.slide-pic2 ul li {width:170px; CURSOR: pointer;}
.slide-pic2 ul li  {BORDER: #666 6px solid; OVERFLOW: hidden; WIDTH:158px; HEIGHT: 118px; float:left; margin:0; padding:0; margin-left:20px; margin-bottom:20px;margin-top:5px;}
.slide-pic2 ul li:hover{BORDER-LEFT-COLOR: #c00; BORDER-BOTTOM-COLOR: #c00; BORDER-TOP-COLOR: #c00; BORDER-RIGHT-COLOR: #c00}
.slide-pic2 ul li IMG {WIDTH: 158px; HEIGHT: 118px; overflow:hidden;}
.slide-pic2 ul li.cur {BORDER-LEFT-COLOR: #c00!important; BORDER-BOTTOM-COLOR: #c00!important; BORDER-TOP-COLOR: #c00!important; BORDER-RIGHT-COLOR: #c00!important}
.slide-pic2 ul li .date {MARGIN-TOP: -30px; DISPLAY: block; Z-INDEX: 1; BACKGROUND:#333; WIDTH: 158px; COLOR: #fff; liNE-HEIGHT: 30px; POSITION: static; HEIGHT:30px; overflow:hidden; TEXT-AliGN: center;filter:alpha(opacity=75);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;}


/* foot */
.footbg{width:100%; height:94px; margin:0px; padding:0; background:url(../images/foot.jpg) repeat-x top center;}
.foot{width:1000px;  margin:0px auto; padding-top:7px; text-align:center; color:#aaa; }

.foot p { line-height:2px;text-align:center; margin:0;color:#aaa;}
.foot a{ color:#aaa;}

.footnav{height:20px; line-height:18px; margin:0px auto; color:#fff;}
.footnav a{ color:#fff;}

.contact{height:20px; line-height:20px; margin:0px auto; padding:0px; padding-top:10px;}
.copyright{height:20px; line-height:20px; margin:0px auto; padding:0px;}


/* 内页公共定义 */
.left{ width:210px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; margin-bottom:15px; }
.right{width:750px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; margin-right:20px; }
*html .right{width:750px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; margin-right:15px; }

/* 内页右侧公司简介 */
.content{ width:740px; height:auto; margin:0 auto; line-height:26px;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:22px; width:980px;  margin:0px auto; margin-top:25px; margin-bottom:10px; padding:0; ; height:22px;  border-bottom:1px dashed #333; font-family:"微软雅黑";}
.link_tgb a{ padding-right:30px; float: right; color:#c00}
.link_tgb span {padding-left:22px; font-size:12px}
.link_tgb .t1 {color:#eee; cursor:pointer;background:#c00; padding:5px 10px 5px 10px;}
.link_tgb .t2 {color: #fff; cursor: pointer;background:#777; padding:5px 10px 5px 10px;}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:970px; margin:0px auto; margin-bottom:15px; padding:0px 5px; color:#666;}
.links a {padding:0 5px; line-height:21px; color:#666;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:-top:10px; color:#777;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#8f2934; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px; color:#8f2934;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none; }
.sxpian a:hover { text-decoration: underline}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:740px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#666; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:740px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0; color:#333;}
.tags{width:720px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left; color:#333;}
.tags a{color:#333;}

.location{ width:740px; height:30px; line-height:30px; margin:0 auto; padding:0; color:#c00;padding-top:30px; border-bottom:1px solid #eee; margin-bottom:5px;}
.location a{ color:#c00;}

/* 首页产品层 */
.iproduct{width:390px;height:auto; margin:0px;padding:0; padding-top:35px; overflow:hidden; background:url(../images/iproduct.jpg) no-repeat left top;float:right;}
/* marqueeleft */
.marqueeleft{width:390px;height:140px;overflow:hidden; padding:0px;margin:0; margin-bottom:15px; float:right;}
.marqueeleft ul{height:390px;float:left; padding:0px; margin:0px; margin:0 0px 5px 0px;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 6px;display:inline;width:158px;height:118px;overflow:hidden;border:6px solid #e0e0e0}
.marqueeleft li .pic{display:block;width:158px;height:118px; margin:0 auto;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:22px;line-height:22px;  color:#fff;BACKGROUND:#666;filter:alpha(opacity=75);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;width:158px;display:block;text-align:center;margin:0 auto;margin-top:-21px}
.marqueeleft li a{ color:#fff;}
.marqueeleft li:hover{border:6px solid #c00}
